Subject: Slackware Linux 1.1.1 Diskette Distribution
From: Kevin Russell <[email-masked]>
Date: 22 Feb 1994 18:43:12 GMT
Newsgroups: comp.os.linux.announce

[This being the first announcement of this distribution, it can be posted
to c.o.l.a. Remember that all other distributions must be advertised in the
Distribution-HOWTO. --mdw]

           Slackware Linux Version 1.1.1 Diskette Distribution
-----------------------------------------------------------------------------
Deluxe System                                    $60.00 / 50 diskettes

     Includes bootkern, cdboot, qicboot, rescue, editroot and root diskettes
     and the following disk sets:

          A   - Base system, elvis, comm pgms, and kernel 99pl14
          AP  - Applications, man pages, ghostscript, etc
          CC  - GNU GCC 2.5.2 for compiling kernel
          D   - Program development, GCC, G++, make, bison, flex, etc
          E   - GNU Emacs 19.22
          F   - Collection of FAQ's and other documentation
          N   - Networking, TCP/IP, UUCP, mailx, elm, pine, cnews, tin, nn etc
          OOP - GNU Smalltalk and the Smalltalk Interface to X
          Q   - Alternate kernels and kernel sources
          Y   - Games
          X   - Base XFree86 2.0 system
          XAP - X Apps, Ghostscript, libgr13, seyon, workman, ghostview etc
          XD  - X Development, libraries, PEX etc
          XV  - Xview 3.2 release 5, libraries, Open Look window managers
          T   - Tex Support

-----------------------------------------------------------------------------
All distributions included printed Getting Started Guide, 3.5" High
Quality Diskettes with laser labels, and UPS ground shipping to the US.  To
order send check or money order to the address below.  For more information
email [email-masked], or call 801-255-9570.  Utah residents add 6.25%
sales tax.

Kevin Russell
PO BOX 716
West Jordan, Utah 84088
801.255.9570